body{
    width: 100%;
    margin: 0;
    font-size: 12px;
}
.main{
    width: 600px;
    margin: 50px;
}
table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    border-top: solid 1px #778ca3;
}
table td {
    padding: 5px;
    border-bottom: solid 1px #778ca3;
}
.photo img{
  width: 600px;
  height: 337.5px;
  margin: 50px;
}
.graph {
  width: 600px;
  margin: 50px;
}
